/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Digest/SHA1.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Digest/SHA1/SHA1.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Digest::SHA1.3
